/**
 * Video share UI
 */


.myselectContainer {
    position: relative;
    width: 169px;
    float: left;
    top: -10px;
}

.Myselect {
    float: left;
    width: 100%;
    background: #fff !important;
}

.SelDropdown {
    width: 100%;
    float: left;
    padding: 10px;
    border: 1px solid #bbb;
    border-radius: 5px;
    background: #f0f0f0;
    box-shadow: 2px 2px 10px 2px #00000038;
    position: relative;
}

.SelDropdown.loading:before {
    width: 100%;
    height: 100%;
    content: ' ';
    position: absolute;
    background: #fffdfd;
    opacity: 0.5;
    top: 0px;
    left: 0px;
    border-radius: 5px;
    z-index: 100000;
}

.selheading {
    width: 100%;
    float: left;
    padding: 2px 0;
    margin-bottom: 10px;
    font-size: 13px;
}

.inptextarea {
    width: 91%;
    float: left;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.myUlData {
    float: left;
    width: 98%;
    padding: 5px 10px;
}

.myUlData ul {
    margin: 0 0 10px 0;
    padding: 0;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    float: none;
    clear: both;
}

.myUlData ul li {
    list-style: none !important;
    padding: 5px 0;
    float: left;
    width: 100%;
}

.secondDromDown {
    width: 100%;
    float: left;
    padding: 5px 0;
}

.inputHeader {
    float: left;
    width: 100%;
}

.chkarea {
    position: relative;
    top: 4px;
    right: 14px;
}

.dropfooter {
    float: left;
    padding: 10px 0;
    text-align: center;
    width: 95%;
}

.textData {
    margin-bottom: 10px;
}

.emailData {
    width: 91%;
    padding: 5px;
    float: left;
    margin: 5px 0;
    border: 1px solid #ccc;
}

.myimg {
    position: relative;
    top: 0;
    left: 0;
}

.pull-right {
    float: right;
}

.append-data {
    display: none;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    float: left;
    position: absolute;
    top: 0;
    left: -10px;
    transition: ease-in-out all 0.2s;
}

.dropMain_ad {
    max-height: 500px;
    transition: ease-in-out all 0.2s;
    overflow: initial;
    z-index: 9999;
    display: block;
    width: 249px;
}

.overClk {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.myimg img {
    width: 22px;
    height: 22px;
    float: left;
    margin-right: 12px !important;
}

.ndropdown {
    display: none;
}

.second-d {
    padding: 12px 0 8px 0;
    border-left: none;
    border-right: none;
    clear: both;
    float: none;
}

.dwon {
    background: url(/gfx/socialmedia/dropdown.png) no-repeat;
    width: 10px;
    height: 10px;
    position: relative;
    top: 6px;
    right: 12px;
}

.shoHide+.ndropdown {
    display: block;
}

.shoHide .dwon {
    transform: rotate(180deg);
    top: 0;
}

.mgo {
    margin: 0 !important;
    padding: 0 !important;
}

.full-w {
    width: 100%;
    float: left;
}

.embededdata {
    display: none;
}

.myUlData li {
    list-style: none;
}

.row.pilot-video .pilot-object-checkbox {
    position: relative;
    top: 46px;
}

.row.pilot-video .span3 {
    position: relative;
    top: -6px;
}

.row.pilot-video {
    padding-top: 31px;
}

.pilot-search {
    margin-bottom: 0 !important;
}

.chk {
    position: relative;
    right: -3px;
}

.second-d .myimg {
    top: -3px;
    left: 0px
}

.mgo .chk {
    right: -5px;
}

.overlayClk {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9;
}

.share-services {
    min-height: 60px;
}

.btn-copy {
    float: right;
    margin-right: 10px;
}

.share-services .disable>* {
    opacity: 0.5;
}

.share-services img {
    opacity: 0.5;
}

.share-services .authenticated img {
    opacity: 1;
}

.share-services .disable {
    position: relative;
}

.share-services .disable .tooltip {
    display: none;
}

.share-services .disable:hover .tooltip {
    display: block;
    border: 2px solid #000;
    background: #222;
    opacity: 1;
    border-radius: 5px;
    bottom: 30px;
    left: 21px;
}

.myUlData hr {
    width: 95%;
    border-top: 1px solid #ccc;
    border-bottom: none;
    clear: both;
    margin: 10px 0;
    float: none;
}

.share-services hr {
    width: 95%;
    margin: 0 0 5px;
    border-top: 1px solid #e4e4e4;
    border-bottom: none;
}

.share-services [service="linkedin"] {
    margin-bottom: 5px;
}

.share-status {
    display: none;
    margin-top: 10px;
}

.share-status.active {
    display: block;
}

/** modal */

.jquery-modal.blocker {
    z-index: 1000000;
    background: #00000020;
}

.jquery-modal .modal {
    position: fixed;
    overflow: visible;
}

.jquery-modal .modal .btn {
    float: right;
    padding: 4px 40px;
}

.jquery-modal .modal p {

}
